/* --------------------------------------------------------------------------------------------------------------------------------------------------
RESET & HTML ELEMENTS
-------------------------------------------------------------------------------------------------------------------------------------------------- */

body {background-color:#FFF; color:#404040;}
a {color:#628F02;}
a:hover, a:active, a:focus {color:#84C102;}
h2 {color:#628F02;}
table.table {border:1px solid #CCC;}
table.table th, table.table td {border:1px solid #CCC;}
table.table th {border-bottom:3px solid #628F02; color:#628F02;}
table.table tr.even td {background-color:#EFFAD4;}

/* --------------------------------------------------------------------------------------------------------------------------------------------------
LAYOUT
-------------------------------------------------------------------------------------------------------------------------------------------------- */

.header .nav li a {color:#FFF;}
.slogan h2 {color:#FFF;}
.footer {border-top:1px solid #DDD; color:#777;}
.footer a {color:#777;}
.footer a:hover {color:#333;}

/* --------------------------------------------------------------------------------------------------------------------------------------------------
PAGE: HOMEPAGE
-------------------------------------------------------------------------------------------------------------------------------------------------- */

.slider-slides div div .desc {color:#FFF;}
.slider-slides div div .desc a {color:#AAA;}
.slider-slides div div .desc a:hover {color:#FFF;}
.more a {background-color:#628F02; color:#FFF;}
.more a:hover {background-color:#84C102; color:#FFF;}

/* --------------------------------------------------------------------------------------------------------------------------------------------------
PAGE: SUBPAGE
-------------------------------------------------------------------------------------------------------------------------------------------------- */

.main-title {color:#FFF;}
.sponsors li a {font-size:115%;}	
.menu {border-top:1px dotted #CCC;}
.menu li a {border-bottom:1px dotted #CCC;}
.menu li.current a {color:#555;}
.sponsors {color:#888;}
.sponsors li {border-bottom:1px dotted #CCC;}	

/* --------------------------------------------------------------------------------------------------------------------------------------------------
OTHERS
-------------------------------------------------------------------------------------------------------------------------------------------------- */

.input-text {border:1px solid #CCC; border-right:1px solid #EEE; border-bottom:1px solid #EEE; color:#888;}
/*
     FILE ARCHIVED ON 18:19:12 Jul 11, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:15:21 Aug 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.346
  load_resource: 112.16
  PetaboxLoader3.resolve: 52.621
  PetaboxLoader3.datanode: 31.911 (2)
  loaddict: 37.044
*/